Subject: [idn] Re: linguistic propriety

From: "A. Vine" <[email-masked]>
Date: Fri, 23 Mar 2001 18:41:16 -0800

Not a tyranny.  A genuine reaction.  Your specific mothers, OK.  The
"grandmother" test, all this together genuinely bothers me.  I am not
thin-skinned, I couldn't possibly have survived in this industry this
long
if I were, believe me.  This is intended to be a gentle reminder that
the
perpetual use of women with children as the litmus test for idiot-proof
is
in itself not only reflecting a bias, but perpetuating it.
Please count the number of women on this list, a manifestation of the
hurdles we face just to get this far in the face of such bias.  Backlash
against "politically correct" is your excuse - if you had used some
ethnic
group instead of a woman, this would not look so tame.
I apologize for the off-topic, but you have NO IDEA what it's like, and
when
some of us actually get up the nerve to very politely remind you, we
should
not be dismissed as "crying politically correct".  Shall we try the
European-male-over-50 litmus test?
Please, please, please respect the very few women on this list, as well
as
the Caucasian, Asian, Indian, Hispanic, etc. people.
Nuff said.
Andrea Vine

----- Original Message -----
From: "Dave Crocker" <[email-masked]>
To: "A. Vine" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, March 22, 2001 2:51 PM
Subject: linguistic propriety

> At 12:57 PM 3/22/2001, A. Vine wrote:
> >Thank you for remembering that non-technical people are not
necessarily
> >women with children, particularly older ones.
>
> "Politically correct" has become a slur.  As it should be.
>
> It began with a serious and valid concern about public expression of
biases
> and slurs.  Then it became its own tyranny.
>
> If we are all required to author text that is only so sanitized that
it
> cannot possibly cross the path of anyone's sensitivities, then we are
> required to author text that has no soul and will usually fail to call
up
> adequate descriptive and referential force.  However readers have some
> responsibility, too.  They are are required to take comments in
context.
>
> Please note that the core of John's comment was about his own mother.
As
> was mine, albeit in a followup note.
>
> Are we prohibited from citing people within our direct experience,
> including family members?
>
> Are we prohibited from citing the population sample that they might
> represent, in order to give personality to an issue?
>
> The purpose of the reference was to give flexh to a generalization
about
> the population of non-technical users.  Within technical discussions,
it
is
> easy to lose track of the nature and texture of the non-technical user
> population.  The term "non-technical user" is not sufficient.
>
> Let's try to cut each other a bit of slack.
>
> The point of my original comment was, I think, pretty clear.  The
nature
of
> the burden placed on users is an extremely important issue.  We most
> certainly must distinguish between those of us qualifying as geeks,
with
> all of the attendant willingness to make infinite adjustments to
> technology, versus those of us who are non-technical, who are "other",
who
> are everyday real people.  Like kindly and unkindly, intelligent and
> average, knitting and non-knitting grandmothers.
>
> The burden of change that may reasonably be placed on this latter
group,
> for using technology, is not the same as for geeks.  But -- and this
was
my
> primary point -- the burden is not zero, either.
>
> It's ok to require SOME change, and we have plenty of evidence that
the
> current domain name semantic model is entirely within the grasp of the
vast
> majority of the world's literate population.  We need to expand the
> character set.  We do not need to change the semantic.
>
> d/
>
> ----------
> Dave Crocker   <mailto:[email-masked]>
> Brandenburg InternetWorking   <http://www.brandenburg.com>
> tel: +1.408.246.8253;   fax: +1.408.273.6464
>
>